CMSIS-DSP: arm_quaternion_normalize_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_quaternion_normalize_f32.c File Reference

## Functions

void | arm_quaternion_normalize_f32 (const float32_t *pInputQuaternions, float32_t *pNormalizedQuaternions, uint32_t nbQuaternions)
| Floating-point normalization of quaternions. More...